EDIT - bug #7691
Empty "Bibliography" section
08/27/2018 05:07 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 5.3

Severity: major Found in Version:

Description

In some cases the tabless taxon page shows an empty "Bibliography" section.

Example: http://caryophyllales.org/nepenthaceae/cdm_dataportal/taxon/98002238-4fec-4ac6-997b-1ee9c35¢44d3

Associated revisions

Revision 850092a7 - 08/28/2018 03:01 PM - Andreas Kohlbecker
fix #7691 supressing bibliography when content is empty

History

#1 - 08/28/2018 03:01 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|850092a77002da04822cb23ce097e58b05ecbd5d.

#2 - 09/05/2018 11:25 AM - Andreas Kohlbecker

review after release

#3 - 09/17/2018 12:36 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed

Nepenthes ampullacea is now without the empty Bibliography section, so this works now!

#4 - 09/17/2018 12:36 PM - Andreas Kohlbecker
- % Done changed from 50 to 100
